[
    {
        "title": "Senior Software Engineer II, Frontend",
        "entityUrn": "4156777918"
    },
    {
        "title": "PC Support Analyst",
        "entityUrn": "4157144292"
    },
    {
        "title": "Remote High School Reading Tutor",
        "entityUrn": "3990675065"
    },
    {
        "title": "Application Development and Production Support",
        "entityUrn": "4136088839"
    },
    {
        "title": "Business Development Specialist - Remote & Flexible",
        "entityUrn": "4155869389"
    },
    {
        "title": "Team Manager",
        "entityUrn": "4136516085"
    },
    {
        "title": "Golang Backend Developer - Trust & Safety",
        "entityUrn": "4096314146"
    },
    {
        "title": "Analyst, User Success (6 Months Contract)",
        "entityUrn": "4152361757"
    },
    {
        "title": "Javascript Fullstack Engineer - Mid-Level",
        "entityUrn": "4157305480"
    },
    {
        "title": "Assistant Property Manager - 12-Month Contract",
        "entityUrn": "4152360782"
    },
    {
        "title": "Vancouver Elementary School Math Tutor",
        "entityUrn": "3990671835"
    },
    {
        "title": "Technology Resell Lead",
        "entityUrn": "4104173152"
    },
    {
        "title": "Technology Standards and Compliance Coordinator",
        "entityUrn": "4155527450"
    },
    {
        "title": "Server Liaison - JOEY Yorkdale",
        "entityUrn": "4074471700"
    },
    {
        "title": "Manager, Social Media Analytics & Reporting, Tim Hortons",
        "entityUrn": "4030718054"
    },
    {
        "title": "Java Software Engineer",
        "entityUrn": "4157170656"
    },
    {
        "title": "Retail Assistant Store Manager-TORONTO EATON CENTRE",
        "entityUrn": "4117210768"
    },
    {
        "title": "Manager, Information Services - Data Engineering",
        "entityUrn": "4139959879"
    },
    {
        "title": "Start-Up Founding Member - Mobile Full Stack Engineer *Equity Position*",
        "entityUrn": "4155527898"
    },
    {
        "title": "Field Service Technician",
        "entityUrn": "4113202383"
    },
    {
        "title": "Technical Support Engineering",
        "entityUrn": "4157143275"
    },
    {
        "title": "* General Labour / Warehouse",
        "entityUrn": "4157142704"
    },
    {
        "title": "Administrative Coordinator - Yorkdale - 12-Month Contract",
        "entityUrn": "4152357877"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990671423"
    },
    {
        "title": "Barista - Live Nation Head Office",
        "entityUrn": "4094015146"
    },
    {
        "title": "Network Engineer",
        "entityUrn": "4151565063"
    },
    {
        "title": "Intermediate Technical Analyst, Repair Services",
        "entityUrn": "4156160273"
    },
    {
        "title": "Don't see what you're looking for? Apply here!",
        "entityUrn": "4152722317"
    },
    {
        "title": "Student Data Analyst, Financial Systems (Summer 2025, 4 Months)",
        "entityUrn": "4152362328"
    },
    {
        "title": "Engineer II",
        "entityUrn": "4137039702"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990669799"
    },
    {
        "title": "ServiceNow Consultant",
        "entityUrn": "4133518153"
    },
    {
        "title": "assistant manager, restaurant",
        "entityUrn": "4157146188"
    },
    {
        "title": "Sales Associate Sunglass Hut",
        "entityUrn": "4152339303"
    },
    {
        "title": "Tenant Relations Coordinator",
        "entityUrn": "4109044703"
    },
    {
        "title": "Web Development Lead",
        "entityUrn": "4157141815"
    },
    {
        "title": "Senior Fullstack Engineer - Ruby on Rails",
        "entityUrn": "4099939030"
    },
    {
        "title": "Cleaner (Part-Time) - Yorkdale Shopping Centre",
        "entityUrn": "4152365105"
    },
    {
        "title": "Full-Stack Engineer",
        "entityUrn": "4152364131"
    },
    {
        "title": "System Administrator",
        "entityUrn": "4157173516"
    },
    {
        "title": "IT Operations Manager",
        "entityUrn": "4151559791"
    },
    {
        "title": "Remote - Customer Service Sales - Scarborough, ON",
        "entityUrn": "4156786133"
    },
    {
        "title": "Don't see what you're looking for? Apply here!",
        "entityUrn": "4157154796"
    },
    {
        "title": "Engineering Manager, Data Streams",
        "entityUrn": "4057984320"
    },
    {
        "title": "Associate Director Software Development and Engineering",
        "entityUrn": "4104315521"
    },
    {
        "title": "Coordinator, Property Management",
        "entityUrn": "4156171447"
    },
    {
        "title": "IT Asset Governance Manager (Real Estate)",
        "entityUrn": "4152364126"
    },
    {
        "title": "Senior Full-Stack Developer",
        "entityUrn": "4077016888"
    },
    {
        "title": "Deli Assistant Department Manager - Full Time",
        "entityUrn": "4150132158"
    },
    {
        "title": "Library Technician",
        "entityUrn": "4157137984"
    },
    {
        "title": "Full Stack Storyblok Engineer - Mid Level",
        "entityUrn": "4157194318"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990675756"
    },
    {
        "title": "Environmental Attendant, Operating Room",
        "entityUrn": "4157146209"
    },
    {
        "title": "Intermediate IT Project Control Coordinator -Supporting enterprise architecture groups from a risk and governance perspective.- 83936-1",
        "entityUrn": "4157138981"
    },
    {
        "title": "Intermediate Project Coordinator to support a digital migration project - 857",
        "entityUrn": "4157142655"
    },
    {
        "title": "Consultant",
        "entityUrn": "4156113462"
    },
    {
        "title": "Web Development Lead",
        "entityUrn": "4157139943"
    },
    {
        "title": "Night Building Attendant",
        "entityUrn": "4157143509"
    },
    {
        "title": "Analyste II, Information commerciale",
        "entityUrn": "4157143505"
    },
    {
        "title": "AWS DevOps Engineer - Tech Lead",
        "entityUrn": "4156778326"
    },
    {
        "title": "Halifax Algebra Tutor",
        "entityUrn": "3990669897"
    },
    {
        "title": "Email Developer – Salesforce Marketing Cloud",
        "entityUrn": "4022710755"
    },
    {
        "title": "Full Stack Developer (Java & Angular)",
        "entityUrn": "4157142515"
    },
    {
        "title": "Graphic Communication Co-worker",
        "entityUrn": "4152711758"
    },
    {
        "title": "Personal Support Worker",
        "entityUrn": "4157144266"
    },
    {
        "title": "Ottawa Elementary School Reading Tutor",
        "entityUrn": "3990672684"
    },
    {
        "title": "Personal Support Worker",
        "entityUrn": "4157176067"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990674756"
    },
    {
        "title": "Data Analyst Intern, Business Banking, Summer 2025 (Co-op/Internship) - 4 Months",
        "entityUrn": "4157145204"
    },
    {
        "title": "food service supervisor",
        "entityUrn": "4157139906"
    },
    {
        "title": "assistant manager, restaurant",
        "entityUrn": "4157141768"
    },
    {
        "title": "Assistant Store Manager Replenishment",
        "entityUrn": "4157145209"
    },
    {
        "title": "Administrative Assistant",
        "entityUrn": "4157136993"
    },
    {
        "title": "AWS Lead",
        "entityUrn": "4157145218"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990678444"
    },
    {
        "title": "Pharmacy Assistant Part Time Day",
        "entityUrn": "4157140401"
    },
    {
        "title": "Full Stack Architect",
        "entityUrn": "4137704477"
    },
    {
        "title": "Calgary College Physics Tutor",
        "entityUrn": "3990672523"
    },
    {
        "title": "Guest Experience Representative - 11-Month Contract",
        "entityUrn": "4152358865"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990673296"
    },
    {
        "title": "Supply Caretaker",
        "entityUrn": "4157140625"
    },
    {
        "title": "Apparel Graphic Designer",
        "entityUrn": "4051788359"
    },
    {
        "title": "Administrative Assistant II, General",
        "entityUrn": "4157140863"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990677547"
    },
    {
        "title": "Administrative Assistant - MET",
        "entityUrn": "4157144311"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990673875"
    },
    {
        "title": "Cloud Security Engineer, Deloitte Global Technology",
        "entityUrn": "4157146189"
    },
    {
        "title": "Sales Associate Eaton Centre",
        "entityUrn": "4136089793"
    },
    {
        "title": "Senior Project Coordinator required for Corporate Camera project. (2024-052)",
        "entityUrn": "4157144322"
    },
    {
        "title": "Test Administrator - Toronto - Midtown, ON",
        "entityUrn": "4157140844"
    },
    {
        "title": "Animal Facility Attendant 2 - Preclinical Research - Regular Full-time 2024-10547",
        "entityUrn": "4157138876"
    },
    {
        "title": "Transaction Processing Administrator",
        "entityUrn": "4157145196"
    },
    {
        "title": "UX & Graphic Designer",
        "entityUrn": "4157168975"
    },
    {
        "title": "Personal Support Worker",
        "entityUrn": "4157142699"
    },
    {
        "title": "Student Architectural Designer/Intern (May - August 2025)",
        "entityUrn": "4113541847"
    },
    {
        "title": "Data Analyst Intern, Business Banking , Summer 2025 (Co-op/Internship) - 4 Months",
        "entityUrn": "4157142693"
    },
    {
        "title": "Produce Clerk Part Time Day",
        "entityUrn": "4157141801"
    },
    {
        "title": "Sr. Data Engineer (Python Spark/ Java Spark) to design and build a stack of data services on premise and in AWS cloud for a banking client",
        "entityUrn": "4157145055"
    },
    {
        "title": "Full Stack Engineer (Storyblok Expert)",
        "entityUrn": "4157184972"
    },
    {
        "title": "Merchandiser - Scarborough, ON",
        "entityUrn": "4149780996"
    },
    {
        "title": "Recruitment Sourcer",
        "entityUrn": "4099256104"
    },
    {
        "title": "Program Assistant - Crisis Critical Care Treatment Unit 4-camh",
        "entityUrn": "4157138868"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990673347"
    },
    {
        "title": "Marker Maker",
        "entityUrn": "4054230913"
    },
    {
        "title": "Montreal College Physics Tutor",
        "entityUrn": "3990674449"
    },
    {
        "title": "Sales Associate",
        "entityUrn": "4152711502"
    },
    {
        "title": "Sales Associate",
        "entityUrn": "4152711504"
    },
    {
        "title": "Coordinator, Resource Management",
        "entityUrn": "4157144258"
    },
    {
        "title": "Analyste IV, Soutien aux TI",
        "entityUrn": "4157136997"
    },
    {
        "title": "Audit Manager, Information Technology - Infrastructure",
        "entityUrn": "4157144119"
    },
    {
        "title": "Client Solutions Engineer - Data",
        "entityUrn": "4156773906"
    },
    {
        "title": "Software Asset Management Analyst",
        "entityUrn": "4157144240"
    },
    {
        "title": "Prep Cook (Toronto Blue Jays)",
        "entityUrn": "4101194199"
    },
    {
        "title": "Vancouver Middle School Math Tutor",
        "entityUrn": "3990678052"
    },
    {
        "title": "Web Development Lead",
        "entityUrn": "4157142707"
    },
    {
        "title": "Remote Pre-Calculus Tutor",
        "entityUrn": "3990673280"
    },
    {
        "title": "Design Director",
        "entityUrn": "4029289239"
    },
    {
        "title": "Administrative Assistant",
        "entityUrn": "4152359827"
    },
    {
        "title": "Technical Architect",
        "entityUrn": "4055531463"
    },
    {
        "title": "Senior Java Software Engineer",
        "entityUrn": "4155815128"
    },
    {
        "title": "Contract Administration Lead (Architect or Technologist)",
        "entityUrn": "4006887943"
    },
    {
        "title": "Assistant Store Manager",
        "entityUrn": "4157140867"
    },
    {
        "title": "Architectural Project Manager",
        "entityUrn": "4155354741"
    },
    {
        "title": "Lab Assistant",
        "entityUrn": "4157147020"
    },
    {
        "title": "Senior Consultant / AVP - Java, Kafka, SQL - Investment Software Implementation - Charles River Development",
        "entityUrn": "4157144314"
    },
    {
        "title": "Developer, Wealth Management",
        "entityUrn": "4157147027"
    },
    {
        "title": "Software Engineer, Backend (AI Agent)",
        "entityUrn": "4070562291"
    },
    {
        "title": "API Platform Operations Engineer",
        "entityUrn": "4157145092"
    },
    {
        "title": "Ontario College Application Essays Tutor",
        "entityUrn": "3990343321"
    },
    {
        "title": "Backup Engineering SME, Deloitte Global Technology",
        "entityUrn": "4157144204"
    },
    {
        "title": "Student Analyst, Finance Transformation (Summer 2025, 4 Months)",
        "entityUrn": "4152363199"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990672540"
    },
    {
        "title": "Senior Consultant - IT Risk Services",
        "entityUrn": "4157145186"
    },
    {
        "title": "Clerical Support Associate, Fracture Clinic",
        "entityUrn": "4157140850"
    },
    {
        "title": "AWS DevOps Engineer - Senior",
        "entityUrn": "4156774612"
    },
    {
        "title": "Full Stack and PAAS Manager, Deloitte Global DDAI",
        "entityUrn": "4023673328"
    },
    {
        "title": "Clerk, Medical Imaging",
        "entityUrn": "4152375035"
    },
    {
        "title": "Underwriting Analyst, Financial & Professional Lines",
        "entityUrn": "4056429047"
    },
    {
        "title": "Technical Program Manager",
        "entityUrn": "4157147011"
    },
    {
        "title": "Information Security Specialist: Triage",
        "entityUrn": "4157144300"
    },
    {
        "title": "Spécialiste, Développement d’applications des TI",
        "entityUrn": "4157140823"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990678030"
    },
    {
        "title": "Occasional Library Technician",
        "entityUrn": "4157138781"
    },
    {
        "title": "Online Tutor",
        "entityUrn": "3990675441"
    },
    {
        "title": "Carpenter- Plant Operations & Maintenance- Regular full-time 2024-10422",
        "entityUrn": "4157146139"
    },
    {
        "title": "Software Developer",
        "entityUrn": "4157175240"
    },
    {
        "title": "Quality Engineering Lead",
        "entityUrn": "4092079479"
    },
    {
        "title": "Product Software Engineer - Performance Engineer",
        "entityUrn": "4157142552"
    },
    {
        "title": "Business Management Specialist",
        "entityUrn": "4157140813"
    },
    {
        "title": "Supervisor, Visual and Operations",
        "entityUrn": "4157141798"
    },
    {
        "title": "Health and Safety Advisor (Night Shift)",
        "entityUrn": "4152360753"
    },
    {
        "title": "Web Developer",
        "entityUrn": "4157136439"
    },
    {
        "title": "Cloud Engineer",
        "entityUrn": "4152365093"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990673358"
    },
    {
        "title": "MBA Y1 Internship 2025, CAN",
        "entityUrn": "4071846015"
    },
    {
        "title": "Senior Manager, Technology Planning & Governance- EN",
        "entityUrn": "4097076618"
    },
    {
        "title": "Student Nurse Extern, 10 East & West Inpatient Surgery (3)",
        "entityUrn": "4157141662"
    },
    {
        "title": "Data Scientists specialized in Computer Vision, Python and Machine Learning to support various robotics and automation projects in the mining industry (HYB",
        "entityUrn": "4157140690"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990675277"
    },
    {
        "title": "Quality Engineer I - DaaS RTS - Risk Assessment",
        "entityUrn": "4157145205"
    },
    {
        "title": "SAP Solution Architect",
        "entityUrn": "4157141647"
    },
    {
        "title": "Senior Fullstack Developer",
        "entityUrn": "4157141772"
    },
    {
        "title": "Web Development Lead",
        "entityUrn": "4157142706"
    },
    {
        "title": "Intelligent Automation Developer",
        "entityUrn": "4152359822"
    },
    {
        "title": "Systems Solution Developer",
        "entityUrn": "4152359826"
    },
    {
        "title": "Int. Security Automation Engineer with XSOAR and/or XSIAM and Python to develop playbooks, automate detection engineering, and implement custom integration",
        "entityUrn": "4157142710"
    },
    {
        "title": "Java Developer (Security experience required)",
        "entityUrn": "4155850462"
    },
    {
        "title": "Bridges Superintendent Job Details | Aecon",
        "entityUrn": "4157141745"
    },
    {
        "title": "CLO 3D Coordinator",
        "entityUrn": "4051786607"
    },
    {
        "title": "Ontario Middle School Math Tutor",
        "entityUrn": "3990673974"
    },
    {
        "title": "Restaurant Manager - JOEY King Street",
        "entityUrn": "3911654500"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990672526"
    },
    {
        "title": "Supervisor, Patient Food Services",
        "entityUrn": "4152388936"
    },
    {
        "title": "SAP Solution Architect",
        "entityUrn": "4157145081"
    },
    {
        "title": "Int. UX Designer to create digital experience for group benefits sponsors for a large insurance client - 5301",
        "entityUrn": "4157146177"
    },
    {
        "title": "Digital Event Specialist",
        "entityUrn": "4157146052"
    },
    {
        "title": "Warehouse Supervisor",
        "entityUrn": "4157172569"
    },
    {
        "title": "Software Engineer, Backend (All Levels / All Teams)",
        "entityUrn": "3998438100"
    },
    {
        "title": "Server",
        "entityUrn": "4156795166"
    },
    {
        "title": "Personal Support Worker (PSW)",
        "entityUrn": "4157146183"
    },
    {
        "title": "Quality Assurance Coordinator - Eurofins Experchem Laboratories, Inc.",
        "entityUrn": "4157144321"
    },
    {
        "title": "Project Specialist, Business Intelligence, Family Health Team (Bathurst)",
        "entityUrn": "4157144320"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990674287"
    },
    {
        "title": "Senior Analyst Policy - Compliance Operations",
        "entityUrn": "4152363198"
    },
    {
        "title": "Jr. Underwriting Assistant to perform Guidewire data entry for a major insurance client - 2678",
        "entityUrn": "4157143316"
    },
    {
        "title": "Major Project Leader, Canada - Project Management Organization",
        "entityUrn": "4102605686"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990673937"
    },
    {
        "title": "Grocery Clerk Part Time Night",
        "entityUrn": "4157140709"
    },
    {
        "title": "MDRD Assistant Medical Device Reprocessing Department SJHC",
        "entityUrn": "4126229818"
    },
    {
        "title": "Tech Hub Staff - Senior - Immigration Technology",
        "entityUrn": "4090856235"
    },
    {
        "title": "Senior Cloud Architect - AWS, GCP, Storage & Backup",
        "entityUrn": "4066112099"
    },
    {
        "title": "Research Data Analyst (SRI) - Evaluative Clinical Sciences - Regular Full-time 2024-10713",
        "entityUrn": "4157138891"
    },
    {
        "title": "Claims Analyst II, Accident & Health",
        "entityUrn": "4113928691"
    },
    {
        "title": "Copywriter - Creative",
        "entityUrn": "4152769509"
    },
    {
        "title": "Specialist, Data Analytics Engineering - Business Intelligence Data Analytics (Hybrid)",
        "entityUrn": "4092083042"
    },
    {
        "title": "Clinical Performance Analyst",
        "entityUrn": "4152370913"
    },
    {
        "title": "Intermediate to Senior Agile Business Analysts and Project Managers (5+years) to support various software developement projects and product teams in the mi",
        "entityUrn": "4157138843"
    },
    {
        "title": "Full Stack Developer (Java and AWS Lambda)",
        "entityUrn": "4157138969"
    },
    {
        "title": "Specialist, Site Reliability Engineering – Platforms and Data",
        "entityUrn": "4152360772"
    },
    {
        "title": "Technical Lead- Java, Databases",
        "entityUrn": "4157140812"
    },
    {
        "title": "ServiceNow ITOM Architect, Deloitte Global Technology",
        "entityUrn": "4157143406"
    },
    {
        "title": "Hexagon EAM Consultant",
        "entityUrn": "4157140811"
    },
    {
        "title": "Environmental Inspector - Infrastructure",
        "entityUrn": "3960558165"
    },
    {
        "title": "Sales Development Representative",
        "entityUrn": "4115276433"
    },
    {
        "title": "Communications Operator",
        "entityUrn": "4152771565"
    },
    {
        "title": "Senior Full Stack Developer (.NET Core & React) to support digital transformation projects with in the public sector.",
        "entityUrn": "4157142649"
    },
    {
        "title": "Sr. Open Text Forms Developer",
        "entityUrn": "4105789555"
    },
    {
        "title": "Client Solutions Engineer",
        "entityUrn": "4156771930"
    },
    {
        "title": "Remote College Math (in French) Tutor",
        "entityUrn": "3990675099"
    },
    {
        "title": "Paid Media Strategist (Remote Canada)",
        "entityUrn": "4083481247"
    },
    {
        "title": "Art Director",
        "entityUrn": "4152766743"
    },
    {
        "title": "Spécialiste des TI, Conception de solutions",
        "entityUrn": "4157145227"
    },
    {
        "title": "Management Trainee",
        "entityUrn": "4157143287"
    },
    {
        "title": "Associate, GRM Real Estate Developers",
        "entityUrn": "4157140693"
    },
    {
        "title": "Clerical Support Associate - 8 West",
        "entityUrn": "4157145223"
    },
    {
        "title": "MRI Technologist (Talent Pool)",
        "entityUrn": "4157144263"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990672448"
    },
    {
        "title": "Business System Analyst - (Retail Banking)",
        "entityUrn": "4157145236"
    },
    {
        "title": "Student Nurse Extern - Critical Care 6 West",
        "entityUrn": "4157138823"
    },
    {
        "title": "Senior Residential Property Manager (GTA)",
        "entityUrn": "4156740570"
    },
    {
        "title": "Senior Wordpress Web Developer",
        "entityUrn": "4157139116"
    },
    {
        "title": "Pharmacy Assistant Part Time Day",
        "entityUrn": "4157137728"
    },
    {
        "title": "Construction Technology Teacher",
        "entityUrn": "4157140671"
    },
    {
        "title": "Statutory Accounting Intern (May - August 2025)",
        "entityUrn": "4113542779"
    },
    {
        "title": "GCP Cloud Managed Services (CMS) Engineer, Deloitte Global Technology",
        "entityUrn": "4097099884"
    },
    {
        "title": "Data Engineer - Databricks - Mid Level",
        "entityUrn": "4156776986"
    },
    {
        "title": "SENIOR SALESFORCE SPECIALIST",
        "entityUrn": "4155853507"
    },
    {
        "title": "Architecte infonuagique principal (e) - spécialisé(e) stockage & sauvegarde_fr",
        "entityUrn": "4063262218"
    },
    {
        "title": "Lead Software Developer",
        "entityUrn": "4157146199"
    },
    {
        "title": "Spécialiste hypothécaire mobile",
        "entityUrn": "4157143484"
    },
    {
        "title": "2025 Campus Consulting Co-Op Program",
        "entityUrn": "4156112627"
    },
    {
        "title": "Dispatch Assistant, Materials Management",
        "entityUrn": "4152376013"
    },
    {
        "title": "Reporting Coordinator (Project Controls)",
        "entityUrn": "4152374751"
    },
    {
        "title": "Spécialiste des TI, Conception de solutions",
        "entityUrn": "4157144317"
    },
    {
        "title": "PT Seasonal Sales Associate",
        "entityUrn": "4157146066"
    },
    {
        "title": "Remote Tutor",
        "entityUrn": "3990671692"
    },
    {
        "title": "Director, Data Engineering",
        "entityUrn": "4157140841"
    },
    {
        "title": "Manager, IT Audit",
        "entityUrn": "4152364132"
    },
    {
        "title": "Senior Analyst, Data Strategy & Analytics",
        "entityUrn": "4115512265"
    },
    {
        "title": "British Columbia Pre-Calculus Tutor",
        "entityUrn": "3990675672"
    },
    {
        "title": "Software Development Manager, Product Security",
        "entityUrn": "4112746905"
    },
    {
        "title": "IT/IS Auditor, Technology Risk Assurance",
        "entityUrn": "4157140704"
    },
    {
        "title": "Technical Program Manager",
        "entityUrn": "4157142697"
    },
    {
        "title": "Virtual Event Producer",
        "entityUrn": "4157141802"
    },
    {
        "title": "Software Engineer",
        "entityUrn": "4081616788"
    },
    {
        "title": "SAP iXp Intern - Value Advisory",
        "entityUrn": "4157138967"
    },
    {
        "title": "Patient Flow Coordinator",
        "entityUrn": "4157142675"
    },
    {
        "title": "Aide/Porter",
        "entityUrn": "4157140817"
    },
    {
        "title": "Data Engineer - Snowflake - Mid Level",
        "entityUrn": "4157169465"
    },
    {
        "title": "Senior Analyst, Technology Risk & Internal Controls",
        "entityUrn": "4152361758"
    },
    {
        "title": "Commercial Auto Claims Adjuster II",
        "entityUrn": "4077623383"
    },
    {
        "title": "REMOTE Senior Solution Architect specializing in AWS for the digitalization of an education program",
        "entityUrn": "4157138861"
    },
    {
        "title": "Research Analyst - Krembil Centre for Neuroinformatics-camh",
        "entityUrn": "4157138979"
    },
    {
        "title": "WW Coach, Halifax, NS",
        "entityUrn": "4027912596"
    },
    {
        "title": "Analyst, Industry Program - Summer 2025 Co-op/Intern - Multiple Locations",
        "entityUrn": "4157139941"
    },
    {
        "title": "Editorial Lead (Remote Canada)",
        "entityUrn": "4098437132"
    },
    {
        "title": "Service Assurance Analyst (12 Months Contract)",
        "entityUrn": "4152360768"
    },
    {
        "title": "Analyst, Change & Operations",
        "entityUrn": "4152360766"
    },
    {
        "title": "Computer Technology Teacher",
        "entityUrn": "4157145014"
    },
    {
        "title": "Data Engineer - Databricks - Senior",
        "entityUrn": "4156784137"
    },
    {
        "title": "PT Seasonal Associate",
        "entityUrn": "4157144252"
    },
    {
        "title": "Analyst, Investment Finance",
        "entityUrn": "4152363203"
    },
    {
        "title": "Business Systems Consultant",
        "entityUrn": "4157141788"
    },
    {
        "title": "Senior AEP (Adobe Experience Platform) and AJO (Adobe Journey Optimizer) developer to create tailored solutions using Adobe Experience Platform (AEP).",
        "entityUrn": "4157141790"
    },
    {
        "title": "Dietary Aide - Casual",
        "entityUrn": "4157141635"
    },
    {
        "title": "Senior Systems Architect",
        "entityUrn": "4150237420"
    },
    {
        "title": "Vulnerability Management Service Automation and Integration Manager, Deloitte Global Technology",
        "entityUrn": "4157140794"
    },
    {
        "title": "Data Engineer - BigQuery/GCP- Tech Lead",
        "entityUrn": "4156784003"
    },
    {
        "title": "Senior Mainframe Developer hybrid",
        "entityUrn": "4157140799"
    },
    {
        "title": "Team Leader (Fabrication) - Day Shift",
        "entityUrn": "4071660794"
    },
    {
        "title": "Building Operator",
        "entityUrn": "4036864203"
    },
    {
        "title": "A.I. Adversarial Testing Engineer",
        "entityUrn": "4157144241"
    },
    {
        "title": " ServiceNow Technical Consulting Specialist",
        "entityUrn": "4152772879"
    },
    {
        "title": "Business Systems Analyst",
        "entityUrn": "4157141620"
    },
    {
        "title": "Salesforce Marketing Cloud IT Developer",
        "entityUrn": "4136518777"
    },
    {
        "title": "Ingénieur ou ingénieure II",
        "entityUrn": "4157141626"
    },
    {
        "title": "Data Engineer - Databricks - Tech Lead",
        "entityUrn": "4157163749"
    },
    {
        "title": "Snr ServiceNow Architect to work on a ServiceNow Implementation project",
        "entityUrn": "4157146176"
    },
    {
        "title": "Personal Support Worker",
        "entityUrn": "4156147854"
    },
    {
        "title": "Manager Tech Delivery / Partner Mgmt",
        "entityUrn": "4137384383"
    },
    {
        "title": "Software Developer in Test",
        "entityUrn": "4157140874"
    },
    {
        "title": "Product Owner I, Authentication",
        "entityUrn": "4156774924"
    },
    {
        "title": "Lab Patient Technician, Toronto, ON",
        "entityUrn": "4157140842"
    },
    {
        "title": "Senior Director, Global Project Delivery - Corporate Real Estate (CRE)",
        "entityUrn": "4157140730"
    },
    {
        "title": "Manager, eDiscovery",
        "entityUrn": "4157143331"
    },
    {
        "title": "MS DYNAMICS APPLICATION/SOFTWARE ARCHITECT - LEVEL 3",
        "entityUrn": "4157138785"
    },
    {
        "title": "Dietary Aide - Patient Food Services - Regular part-time 2024-10331",
        "entityUrn": "4157146011"
    },
    {
        "title": "Ontario Middle School Science Tutor",
        "entityUrn": "3990343354"
    },
    {
        "title": "Application Architect",
        "entityUrn": "4148930812"
    },
    {
        "title": "Building Sciences Consultant",
        "entityUrn": "4091530929"
    },
    {
        "title": "Senior Software Engineer (Server) - Game of Thrones",
        "entityUrn": "4100348906"
    },
    {
        "title": "Research Assistant 1 - Temerty Centre-camh",
        "entityUrn": "4157140833"
    },
    {
        "title": "3X Senior Data Engineer to build data solutions and migrate SSIS packages from legacy systems to MuleSoft. - 100% REMOTE (PST Hours)",
        "entityUrn": "4157146143"
    },
    {
        "title": "Senior Analyst, Investment Finance & Valuations",
        "entityUrn": "4152364125"
    },
    {
        "title": "Millwright",
        "entityUrn": "3956153501"
    },
    {
        "title": "Web Development Lead",
        "entityUrn": "4157143514"
    },
    {
        "title": "Member Experience Specialist",
        "entityUrn": "4152361746"
    },
    {
        "title": "Production Manager",
        "entityUrn": "3936374340"
    },
    {
        "title": "Développeur ou développeuse princ., TI",
        "entityUrn": "4157139917"
    },
    {
        "title": "Sr. Server Engineer - CICS/MQ",
        "entityUrn": "4083611154"
    },
    {
        "title": "WORKFORCE CONSULTANT",
        "entityUrn": "4151467257"
    },
    {
        "title": "Analyst, Institutional Client Credit Management",
        "entityUrn": "4152381693"
    },
    {
        "title": "Web Development Lead",
        "entityUrn": "4157145240"
    },
    {
        "title": "Forensics Server Administrator",
        "entityUrn": "4157143501"
    },
    {
        "title": "Int. Gen AI QA Analyst to design, implement, and maintain manual and automated testing procedures for our professional services client - RQ01332",
        "entityUrn": "4157144279"
    },
    {
        "title": "Optometrist Ownership Opportunity - Lawrence Allen Centre, North York, ON - Toronto",
        "entityUrn": "4115050800"
    },
    {
        "title": "Senior IT Project Manager",
        "entityUrn": "4157138971"
    },
    {
        "title": "Intermediate Info Security Analyst focusing on Enterprise cryptographic services - 84624-1",
        "entityUrn": "4157143511"
    },
    {
        "title": "Intermediate SAP Test Analyst to provide support for implementation of Quality Assurance methodologies, processes and standards to identify and resolve SAP",
        "entityUrn": "4157139819"
    },
    {
        "title": "Director - Data Architect - GFT",
        "entityUrn": "4157146226"
    },
    {
        "title": "Web Development Lead",
        "entityUrn": "4157146223"
    },
    {
        "title": "REMOTE Project-based roles - Contact Centre Agent",
        "entityUrn": "4157144250"
    },
    {
        "title": "Manager Information Risk Management, ETS",
        "entityUrn": "4157141784"
    },
    {
        "title": "Manager, Asset Management (14-month Contract)",
        "entityUrn": "4152363201"
    },
    {
        "title": "Housekeeping Aide - Villa Colombo",
        "entityUrn": "4157141786"
    },
    {
        "title": "Sr Java Developer (SpringBoot), WebFlux, cloud native microservice and GCP experience to build out a loyalty personalization ecosystem for customers.",
        "entityUrn": "4157145225"
    },
    {
        "title": "Commercial Property Administrator",
        "entityUrn": "4156741530"
    },
    {
        "title": "NICE Solution Architect",
        "entityUrn": "4157139916"
    },
    {
        "title": "Oracle Project Portfolio Management (PPM) Consultant",
        "entityUrn": "4157141652"
    },
    {
        "title": "Personal Support Worker - Permanent (Part-Time) - Villa Colombo LTC",
        "entityUrn": "4157139777"
    },
    {
        "title": "Senior Staff Engineer (Devops & Infrastructure), GFT",
        "entityUrn": "4157136941"
    },
    {
        "title": "Ward Clerk",
        "entityUrn": "4157142703"
    },
    {
        "title": "Senior Software Engineer, Backend",
        "entityUrn": "4157138203"
    },
    {
        "title": "Sr. Business Systems Analyst-2",
        "entityUrn": "4157144228"
    },
    {
        "title": "Cloud Solution Architect",
        "entityUrn": "4157140869"
    },
    {
        "title": "Full Stack and PAAS Manager, Deloitte Global DDAI",
        "entityUrn": "4157141711"
    },
    {
        "title": "Data Engineer - BigQuery/GCP - Mid Level",
        "entityUrn": "4156780228"
    },
    {
        "title": "Senior developer/tech Lead with expertise in SQL, Angular, C#, .Net required to assist with various in-house development projects.",
        "entityUrn": "4157146171"
    },
    {
        "title": "Governance and Control Specialist, Archer",
        "entityUrn": "4156772972"
    },
    {
        "title": "Data Engineer - BigQuery/GCP- Senior",
        "entityUrn": "4156780241"
    },
    {
        "title": "Brand Specialist, Grocery - Canada",
        "entityUrn": "4041454519"
    },
    {
        "title": "Remote Physics (in French) Tutor",
        "entityUrn": "3990672390"
    },
    {
        "title": "Senior Consultant - Technology Risk Services",
        "entityUrn": "4157145065"
    },
    {
        "title": "Project Manager - Data Governance - Responsible for the program roadmap and plan, budget and will support the Deliver Pod Leads - 84769-1",
        "entityUrn": "4157140857"
    },
    {
        "title": "Data Analyst - Senior",
        "entityUrn": "4156780186"
    },
    {
        "title": "Engineering Manager (Hand-on)",
        "entityUrn": "4156112393"
    },
    {
        "title": "Discharge & Flow Coordinator (Transition specialist)",
        "entityUrn": "4151559792"
    },
    {
        "title": "Patient Administrative Associate - Perioperative Services, Post Anesthesia Care Unit - P.A.C.U - Temporary Part-Time 2025-12018",
        "entityUrn": "4157138994"
    },
    {
        "title": "Analyste III, Systèmes opérationnels",
        "entityUrn": "4157140862"
    },
    {
        "title": "Governance and Control Specialist, Archer",
        "entityUrn": "4156780031"
    },
    {
        "title": "GAME PRESENTER with Indonesian – Paid Relocation to Toronto",
        "entityUrn": "4079536119"
    },
    {
        "title": "Life Sciences - Associate Creative Director Visual Design",
        "entityUrn": "4141458621"
    },
    {
        "title": "Supervisor, Guest Experience – Yorkdale",
        "entityUrn": "4152364128"
    },
    {
        "title": "Engineering Analyst",
        "entityUrn": "4157138960"
    },
    {
        "title": "Personal Support Worker PSW",
        "entityUrn": "4156145852"
    },
    {
        "title": "Online Journey Specialist",
        "entityUrn": "4105011728"
    },
    {
        "title": "Executive-Level Remote Work | Performance-Driven | Global Potential",
        "entityUrn": "4152369913"
    },
    {
        "title": "Manager, Sustainability",
        "entityUrn": "4152361755"
    },
    {
        "title": "Sr.Risk Consultant to support strategic initiatives within market risk for our banking client",
        "entityUrn": "4157142683"
    },
    {
        "title": "PT Beauty Advisor, Cosmetics",
        "entityUrn": "4157138864"
    },
    {
        "title": "Ingénieur ou ingénieure II",
        "entityUrn": "4157141557"
    },
    {
        "title": "Landsacpe Construction Foreman",
        "entityUrn": "4155528428"
    },
    {
        "title": "Senior InTune administrator required to rollout and support Intune, End-to-End",
        "entityUrn": "4157138984"
    },
    {
        "title": "Social Worker - Hemodialysis - Regular Full-time 2024-10901",
        "entityUrn": "4157146211"
    },
    {
        "title": "Analyste II, Opérations, VMTD",
        "entityUrn": "4157142652"
    },
    {
        "title": "Engineer (AI/ML) - TD Asset Management",
        "entityUrn": "4157146215"
    },
    {
        "title": "Sr. EHS Analyst",
        "entityUrn": "4157142538"
    },
    {
        "title": "Senior Scrum Master",
        "entityUrn": "4157142665"
    },
    {
        "title": "Clerical Support Associate - Cardiology Clinic",
        "entityUrn": "4157139939"
    },
    {
        "title": "Manager - Medical Device Reprocessing Centre - Regular Full-Time 2024-10655",
        "entityUrn": "4157141658"
    },
    {
        "title": "Sales Associate",
        "entityUrn": "4152711501"
    },
    {
        "title": "Industry X IBM Maximo Technical Architecture Lead",
        "entityUrn": "4138587651"
    },
    {
        "title": "License Management Specialist to apply, review and optimize O365 license management for a global organization",
        "entityUrn": "4157145228"
    },
    {
        "title": "Patient Administrative Associate - B4 Neurovascular Unit - Regular Part-Time 2024-10418",
        "entityUrn": "4157140694"
    },
    {
        "title": "Data Integration Developer",
        "entityUrn": "4157141789"
    },
    {
        "title": "Sales Associate - Toronto Premium Outlets (Seasonal)",
        "entityUrn": "4157139683"
    },
    {
        "title": "Live-in Couple Building Superintendent",
        "entityUrn": "4157139443"
    },
    {
        "title": "Manager, Energy & Sustainability - Plant Operations and Maintenance - Regular full-time 2024-10382",
        "entityUrn": "4157143293"
    },
    {
        "title": "Data Engineer - Snowflake - Tech Lead",
        "entityUrn": "4157168690"
    },
    {
        "title": "Partner Administrative Supervisor",
        "entityUrn": "4157146202"
    },
    {
        "title": "Junk Removal Driver",
        "entityUrn": "4157176068"
    },
    {
        "title": "Data Scientist (Specializing in Data Visualization)",
        "entityUrn": "4157173346"
    },
    {
        "title": "******Cynthia BA",
        "entityUrn": "4157141736"
    },
    {
        "title": "Project Coordinator - Office of Health Equity-camh",
        "entityUrn": "4157143487"
    },
    {
        "title": "AML IT Solutions Developer Specialist (Mantas)",
        "entityUrn": "4157139766"
    },
    {
        "title": "Senior Technical Business Analyst with a strong data analysis background to upgrade engineering applications for a real time/industrial operations center",
        "entityUrn": "4157142713"
    },
    {
        "title": "Analyste III, Soutien aux TI",
        "entityUrn": "4157143494"
    },
    {
        "title": "Analyste II, Opérations, VMTD",
        "entityUrn": "4157143496"
    },
    {
        "title": "Ingénieur en fiabilité de site I",
        "entityUrn": "4157144316"
    },
    {
        "title": "CAD Designer",
        "entityUrn": "4155529472"
    },
    {
        "title": "QA Lead",
        "entityUrn": "4157143344"
    },
    {
        "title": "Senior Manager, SEO - Credit Cards & Bank Accounts",
        "entityUrn": "4157147000"
    },
    {
        "title": "Business Coordinator Regional Lead",
        "entityUrn": "4157145189"
    },
    {
        "title": "Manager, Learning and Development",
        "entityUrn": "4157145191"
    },
    {
        "title": "Senior Secret Cleared Aircraft Technician to provide aircraft maintenance and support.",
        "entityUrn": "4157146167"
    },
    {
        "title": "Personal Trainer - Toronto Danforth and Pape",
        "entityUrn": "4152381384"
    },
    {
        "title": "Bilingual Business Development Coordinator (Spanish/English) Job Details | Aecon",
        "entityUrn": "4157143456"
    },
    {
        "title": "PT Seasonal Sales Associate",
        "entityUrn": "4157139879"
    },
    {
        "title": "Associate Branch Director - Etobicoke",
        "entityUrn": "4157139759"
    },
    {
        "title": "Data Engineer - Snowflake - Senior",
        "entityUrn": "4157171204"
    },
    {
        "title": "Senior Software Engineer, Backend (AI Agent)",
        "entityUrn": "3985487592"
    },
    {
        "title": "Clerical Assistant - Outpatient Services - Regular part-time 2024-10774",
        "entityUrn": "4157139862"
    },
    {
        "title": "Senior Associate, Model Internal Audit - Financial Engineering & Modeling",
        "entityUrn": "4157138845"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157142668"
    },
    {
        "title": "Senior Quality Assurance Test Lead to provide support for implementation of Quality Assurance methodologies, processes and standards to identify and resolv",
        "entityUrn": "4157142674"
    },
    {
        "title": "Sales Associate-Toronto Premium Outlets (seasonal)",
        "entityUrn": "4157142432"
    },
    {
        "title": "Manager Delivery Network, Deloitte Global Consulting Services",
        "entityUrn": "4157142673"
    },
    {
        "title": "Staff Developer",
        "entityUrn": "4157138952"
    },
    {
        "title": "Senior Technical Systems Analyst",
        "entityUrn": "4157139923"
    },
    {
        "title": "Senior Solution Architect - Capital Markets",
        "entityUrn": "4157138950"
    },
    {
        "title": "Social Worker, Emergency Department",
        "entityUrn": "4157146214"
    },
    {
        "title": "Halifax High School Chemistry Tutor",
        "entityUrn": "3990670765"
    },
    {
        "title": "Global Talent Acquisition Partner",
        "entityUrn": "4152756881"
    },
    {
        "title": "Environmental Services Supervisor - Environmental Services-camh",
        "entityUrn": "4157142662"
    },
    {
        "title": "Consultant/Senior Consultant, Oracle-Oracle Workforce Management Functional Support",
        "entityUrn": "4157141776"
    },
    {
        "title": "Commercial Mortgage Underwriter, CMHC",
        "entityUrn": "4071559920"
    },
    {
        "title": "Senior Analyst, Investment Finance",
        "entityUrn": "4152363209"
    },
    {
        "title": "Software Development Engineer in Test (Mobile Appium))",
        "entityUrn": "4157144257"
    },
    {
        "title": "Site Reliability Engineer (Intermediate)",
        "entityUrn": "4157142637"
    },
    {
        "title": "Victoria Calculus Tutor",
        "entityUrn": "3990676249"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157144268"
    },
    {
        "title": "Ontario High School Chemistry Tutor",
        "entityUrn": "3990674872"
    },
    {
        "title": "Personal Support Worker PSW (Cantonese Preferred)",
        "entityUrn": "4156148629"
    },
    {
        "title": "Manager, Optical Department",
        "entityUrn": "4157145211"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157139899"
    },
    {
        "title": "Student Analyst- Audit",
        "entityUrn": "4157142700"
    },
    {
        "title": "Student, Derivative Operations (Summer 2025, 4 Months)",
        "entityUrn": "4152357878"
    },
    {
        "title": "Registered Nurse - St. John's Rehab Restorative Transition Unit - Regular part-time 2024-10623",
        "entityUrn": "4157146072"
    },
    {
        "title": "Director, Property Taxation",
        "entityUrn": "4152359825"
    },
    {
        "title": "Stagiaire III",
        "entityUrn": "4157136938"
    },
    {
        "title": "Senior Calypso Developer",
        "entityUrn": "4103807030"
    },
    {
        "title": "Associate Director, Total Plan Risk Management",
        "entityUrn": "4152358867"
    },
    {
        "title": "Visual Merchandising Co-worker",
        "entityUrn": "4152716095"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157143469"
    },
    {
        "title": "Senior Mainframe Security Architect to Develop and implement security frameworks for mainframe environments",
        "entityUrn": "4157144315"
    },
    {
        "title": "Analyst/Senior Analyst - Oracle, Tax Technology Consulting",
        "entityUrn": "4157144310"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157146179"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157146180"
    },
    {
        "title": "Spécialiste, Analyse de systèmes opérationnels",
        "entityUrn": "4157146062"
    },
    {
        "title": "Digital Marketing Performance Analyst",
        "entityUrn": "4157143479"
    },
    {
        "title": "food service supervisor",
        "entityUrn": "4157143473"
    },
    {
        "title": "Sr. Solution Architect, Workplace",
        "entityUrn": "4157139858"
    },
    {
        "title": "Security Guard",
        "entityUrn": "4157173525"
    },
    {
        "title": "Intermediate Java Developer with Spring boot, AWS and to work on a tax application product - 35700769",
        "entityUrn": "4157147003"
    },
    {
        "title": "Senior Manager, Oracle - Solution Architect",
        "entityUrn": "4157145188"
    },
    {
        "title": "Sales Capture Specialist (Communication, Media & Technology)",
        "entityUrn": "4151053083"
    },
    {
        "title": "Director, Construction Projects & Assets |Forensic & Litigation Consulting",
        "entityUrn": "4080788575"
    },
    {
        "title": "Director, On Site Support, North America",
        "entityUrn": "4157142691"
    },
    {
        "title": "Senior Associate - Penetration Tester",
        "entityUrn": "3998273294"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157140834"
    },
    {
        "title": "UX Manager, Remote",
        "entityUrn": "4119849209"
    },
    {
        "title": "Conseiller(ère) technique TI principal(e) - Intergiciels_fr",
        "entityUrn": "4092877302"
    },
    {
        "title": "Cloud Support Associate Intern (CAN)",
        "entityUrn": "4079847533"
    },
    {
        "title": "Senior Associate, Job Evaluation & Architecture (6 Month Contract)",
        "entityUrn": "4152360779"
    },
    {
        "title": "Analyste princ., Sécurité de l’information",
        "entityUrn": "4157144298"
    },
    {
        "title": "Landsacpe Construction Foreman",
        "entityUrn": "4155527422"
    },
    {
        "title": "Associate, Infrastructure Investments (Summer 2025 Start)",
        "entityUrn": "4152361749"
    },
    {
        "title": "Associate Director, Inclusion and Diversity",
        "entityUrn": "4152361754"
    },
    {
        "title": "Expert-conseil interne en assurance, Services aux particuliers",
        "entityUrn": "4157144030"
    },
    {
        "title": "Senior Consultant, Workday - Project Manager",
        "entityUrn": "4157145241"
    },
    {
        "title": "Senior SAP Data Lead to manage and deliver end-to-end data migration activities for a high-impact transformation project.",
        "entityUrn": "4157144270"
    },
    {
        "title": "Proposal Specialist (Remote) (12-month Contract)",
        "entityUrn": "4157138975"
    },
    {
        "title": "Manager Risk & Controls",
        "entityUrn": "4157143508"
    },
    {
        "title": "Security Analyst - Cyber and Security Staff - Regular Full-time - 2024-10874",
        "entityUrn": "4157138972"
    },
    {
        "title": "Senior Solutions Architect to drive the development of solution architecture of an External Partners Access platform for a crown corporation client",
        "entityUrn": "4157142541"
    },
    {
        "title": "Analyste spécialis. II, RH",
        "entityUrn": "4157141777"
    },
    {
        "title": "Supervisor, Warranty Operations (12 Month Contract)",
        "entityUrn": "4047218067"
    },
    {
        "title": "Analyst, Sales",
        "entityUrn": "4157141780"
    },
    {
        "title": "Project Accountant",
        "entityUrn": "3569238546"
    },
    {
        "title": "Engineer- Autonomy Test and Validation",
        "entityUrn": "4157146206"
    },
    {
        "title": "Construction Engineer",
        "entityUrn": "4157139910"
    },
    {
        "title": "QUEENSWAY - SUPERVISOR",
        "entityUrn": "4152735935"
    },
    {
        "title": "Lab Assistant",
        "entityUrn": "4157139913"
    },
    {
        "title": "Supply Chain Co-op",
        "entityUrn": "4104236614"
    },
    {
        "title": "Architect (Healthcare)",
        "entityUrn": "4102790154"
    },
    {
        "title": "Communications Technology Teacher",
        "entityUrn": "4157138817"
    },
    {
        "title": "Medical Office Administrator",
        "entityUrn": "4155354012"
    },
    {
        "title": "CH&E Specialist (Equity Integration Specialist) Pan-Canadian IYS Collaboration Centre-camh",
        "entityUrn": "4157145208"
    },
    {
        "title": "Manager, Paid Social",
        "entityUrn": "4077934623"
    },
    {
        "title": "Ingénieur en logiciels III",
        "entityUrn": "4157143480"
    },
    {
        "title": "High Ticket Sales Executive - Remote",
        "entityUrn": "4152708816"
    },
    {
        "title": "Registered Nurse - D4 Intensive Care Unit - Regular Part-time 2024-10460",
        "entityUrn": "4157141630"
    },
    {
        "title": "Veterinary Technician Practicum",
        "entityUrn": "4023531586"
    },
    {
        "title": "TDS Operations Analyst II",
        "entityUrn": "4157144306"
    },
    {
        "title": "Senior Property Manager",
        "entityUrn": "4152768221"
    },
    {
        "title": "Analyst - Client Success Team",
        "entityUrn": "4157147021"
    },
    {
        "title": "Engineering Manager, Product",
        "entityUrn": "4069952713"
    },
    {
        "title": "Software Development Engineer, AWS Alameda",
        "entityUrn": "4075455867"
    },
    {
        "title": "Sherbrooke High School Biology Tutor",
        "entityUrn": "3990679049"
    },
    {
        "title": "Intermediate Merchandising Analyst responsible for leading projects and conducting advanced analytics -29897",
        "entityUrn": "4157144318"
    },
    {
        "title": "Ghostwriter",
        "entityUrn": "4152774216"
    },
    {
        "title": "Property & Casualty Actuarial Analyst - Canada",
        "entityUrn": "4156781022"
    },
    {
        "title": "Workday HCM Senior Manager (Continuous Value Services)",
        "entityUrn": "4089010903"
    },
    {
        "title": "Digital Designer -12 Month Contract",
        "entityUrn": "4157147008"
    },
    {
        "title": "Cyber Security Consultant – Application Security Threat Modeling",
        "entityUrn": "4157138996"
    },
    {
        "title": "Vulnerability Scanning Product Manager (Global Security)",
        "entityUrn": "4157138995"
    },
    {
        "title": "Research Analyst - Institute for Mental Health Policy Research-camh",
        "entityUrn": "4157147019"
    },
    {
        "title": "Manager - Cyber Security Strategy & Governance",
        "entityUrn": "4157146048"
    },
    {
        "title": "Manager, Business Restructuring and Turnaround Services",
        "entityUrn": "4157139757"
    },
    {
        "title": "Head, Business Risk & Solutions, BMO Wealth Management",
        "entityUrn": "4157140837"
    },
    {
        "title": "Senior Consultant/Manager, Workday - HCM",
        "entityUrn": "4157142667"
    },
    {
        "title": "Digital Operations Consulting, Utilities- Senior Manager",
        "entityUrn": "4157139938"
    },
    {
        "title": "Supply Early Childhood Educator",
        "entityUrn": "4157144053"
    },
    {
        "title": "Pharmacy Assistant",
        "entityUrn": "4156778331"
    },
    {
        "title": "Personal Support Worker PSW",
        "entityUrn": "4156145851"
    },
    {
        "title": "Our Financial Services Client is looking for a Senior Platform Engineer (Temenos/T24) and a TECH LEAD with APIs experience to develop, and implement softwa",
        "entityUrn": "4157142671"
    },
    {
        "title": "Inpatient Program Assistant",
        "entityUrn": "4157139926"
    },
    {
        "title": "Spiritual Care Professional - Spiritual Care - Regular Full Time 2025-12052",
        "entityUrn": "4157142682"
    },
    {
        "title": "SAP BTP Architect",
        "entityUrn": "4151054039"
    },
    {
        "title": "Patient Administrative Associate - Emergency Department - Temporary Full-time 2025-11936",
        "entityUrn": "4157144272"
    },
    {
        "title": "Software Development Engineer in Test",
        "entityUrn": "4046431710"
    },
    {
        "title": "Pharmacy Assistant",
        "entityUrn": "4156777473"
    },
    {
        "title": "Principal Product Manager",
        "entityUrn": "4157142543"
    },
    {
        "title": "e ou la chef, Contenu et programmation relè Détails de l’emploi | Rogers Communications",
        "entityUrn": "4157144288"
    },
    {
        "title": "Full Stack Architect",
        "entityUrn": "4157144253"
    },
    {
        "title": "Two Senior Business Analysts to support multiple, concurrent re-development projects driven by the need to retire mainframe services and modernize non-main",
        "entityUrn": "4157145224"
    },
    {
        "title": "Senior Analyst, Reporting Shared Services",
        "entityUrn": "4157141787"
    },
    {
        "title": "Supervisor Work Equipment",
        "entityUrn": "4087577338"
    },
    {
        "title": "PT Seasonal Sales Associate",
        "entityUrn": "4157142643"
    },
    {
        "title": "Project Manager, Strategic Projects",
        "entityUrn": "4157141791"
    },
    {
        "title": "Senior Manager - Proactive Support , RBCx Ownr (Fixed term)",
        "entityUrn": "4157141793"
    },
    {
        "title": "Marketing Technology Senior Architect",
        "entityUrn": "4157141639"
    },
    {
        "title": "Sr. Technical Specialist, Middleware",
        "entityUrn": "4157141769"
    },
    {
        "title": "FT Counter Manager, Clinique",
        "entityUrn": "4157139901"
    },
    {
        "title": "Robotics Automation Specialist (Bangkok Based, Relocation Support Provided)",
        "entityUrn": "4080977577"
    },
    {
        "title": "Regional Lead, ESG Data Research",
        "entityUrn": "4130611742"
    },
    {
        "title": "Senior Information Security Advisor",
        "entityUrn": "4157139903"
    },
    {
        "title": "Senior Software Engineer (Global Security)",
        "entityUrn": "4157141774"
    },
    {
        "title": "Marketing, Operation Specialist",
        "entityUrn": "4157143482"
    },
    {
        "title": "Sr. Mainframe Security Architect (ACF2 and RACF) to support a large mainframe implementation.",
        "entityUrn": "4157143254"
    },
    {
        "title": "Senior Big Data Developer, GFT",
        "entityUrn": "4157139795"
    },
    {
        "title": "Director, Corporate Actuarial",
        "entityUrn": "4108344833"
    },
    {
        "title": "Senior Manager, Project Delivery, Transformation Office",
        "entityUrn": "4152357881"
    },
    {
        "title": "Spécialiste, Sécurité de l’information",
        "entityUrn": "4156782539"
    },
    {
        "title": "Senior Manager, Executive Development",
        "entityUrn": "4157141814"
    },
    {
        "title": "Email Developer Salesforce Marketing Cloud",
        "entityUrn": "4107224363"
    },
    {
        "title": "Oracle Cloud ERP Cash Management/Accounts Receivable Consultant",
        "entityUrn": "4157140727"
    },
    {
        "title": "Associate Director, Lead Fullstack Developer (React/Node.js)",
        "entityUrn": "4157147007"
    },
    {
        "title": "Spécialiste, Sécurité de l’information",
        "entityUrn": "4156784300"
    },
    {
        "title": "Bilingual (French and English) – Entry Level - Upcoming Positions",
        "entityUrn": "4156110773"
    },
    {
        "title": "Analyste III, Fournisseurs",
        "entityUrn": "4157138990"
    },
    {
        "title": "Senior Solutions Architect",
        "entityUrn": "4157147014"
    },
    {
        "title": "SR ANALYST CUSTOMER INSIGHTS (6 MONTHS CONTRACT)",
        "entityUrn": "4157144304"
    },
    {
        "title": "Pharmacy Assistant",
        "entityUrn": "4156774742"
    },
    {
        "title": "Billing Supervisor, CBS",
        "entityUrn": "4157140824"
    },
    {
        "title": "Litigation Clerk",
        "entityUrn": "4042265013"
    },
    {
        "title": "HSE Coordinator",
        "entityUrn": "3741118330"
    },
    {
        "title": "HCM Implementation Consultant (Time)",
        "entityUrn": "4077089646"
    },
    {
        "title": "Analyst, Funding and Collateral Operations",
        "entityUrn": "4152364129"
    },
    {
        "title": "Merchandise Crew Associate",
        "entityUrn": "4157139931"
    },
    {
        "title": "Extended Enterprise App Developer AVP",
        "entityUrn": "4157139935"
    },
    {
        "title": "Technology Delivery Manager / Business Analyst Specialist, TD Securities",
        "entityUrn": "4157144295"
    },
    {
        "title": "SR Data Engineer with investment experience to develop and manage data solutions",
        "entityUrn": "4157144296"
    },
    {
        "title": "Analyste III, Applications d’entreprise",
        "entityUrn": "4157138839"
    },
    {
        "title": "Senior Technical Program Manager",
        "entityUrn": "4157139928"
    },
    {
        "title": "Banking Senior Business Analyst - Experience with Records and Information Management (RIM) initiatives - 36783",
        "entityUrn": "4157142677"
    },
    {
        "title": "Customer Service Representative",
        "entityUrn": "4157142679"
    },
    {
        "title": "Shift Building Operator",
        "entityUrn": "4157142680"
    },
    {
        "title": "Personal Banker",
        "entityUrn": "4157142681"
    },
    {
        "title": "Senior Associate, Sustainability ESG Risk Modeling - Financial Engineering & Modeling",
        "entityUrn": "4157139942"
    },
    {
        "title": "Personal Support Worker",
        "entityUrn": "4157142656"
    },
    {
        "title": "Pharmacy Assistant",
        "entityUrn": "4156777471"
    },
    {
        "title": "MS DYNAMICS APPLICATION/SOFTWARE ARCHITECT - LEVEL 3",
        "entityUrn": "4157144042"
    },
    {
        "title": "Director of UI Development",
        "entityUrn": "4157144286"
    },
    {
        "title": "Senior Peoplesoft Developer to design & develop enhancements and customizations for Peoplesoft modules for a professional services client (end client:",
        "entityUrn": "4157144282"
    },
    {
        "title": "Azure Cloud Managed Services (CMS) Engineer, Deloitte Global Technology",
        "entityUrn": "4157142664"
    },
    {
        "title": "Beauty Department Manager",
        "entityUrn": "4157144251"
    },
    {
        "title": "Occasional Teacher",
        "entityUrn": "4157138818"
    },
    {
        "title": "Accountant, Assurance and Accounting",
        "entityUrn": "4096148996"
    },
    {
        "title": "Analyst, Data Management Operations - 12-month contract",
        "entityUrn": "4157142702"
    },
    {
        "title": "Cutover Manager for a large-scale ERP or system transformation projects for a hospitality client",
        "entityUrn": "4157143486"
    },
    {
        "title": "Program Assistant - Crisis Critical Care Treatment Unit 4-camh",
        "entityUrn": "4157139887"
    },
    {
        "title": "DC OPS PLANNING ANALYST",
        "entityUrn": "4157139882"
    },
    {
        "title": "Technical Business Analyst - Metal Trading and Risk System",
        "entityUrn": "4157139883"
    },
    {
        "title": "Int. Data Analyst (Distribution Analyst) to support development and execution of strategic initiatives for a large banking client - 71136",
        "entityUrn": "4157143491"
    },
    {
        "title": "Ingénieur ou ingénieure II",
        "entityUrn": "4157143490"
    },
    {
        "title": "Environmental Services Aide",
        "entityUrn": "4157143499"
    },
    {
        "title": "Engineering Manager, Machine Learning",
        "entityUrn": "4157143253"
    },
    {
        "title": "Summer Student - Ted Rogers Centre for Heart Research",
        "entityUrn": "4157143497"
    },
    {
        "title": "Préposé(e) au comptoir des pièces automobiles",
        "entityUrn": "4157147024"
    },
    {
        "title": "AVP Compliance, E-Communications Monitoring & Surveillance",
        "entityUrn": "4157143461"
    },
    {
        "title": "Senior Manager - Cyber Security Strategy & Governance",
        "entityUrn": "4157146050"
    },
    {
        "title": "Personal Banker",
        "entityUrn": "4157143232"
    },
    {
        "title": "Analyst, Debt Capital Markets Infrastructure",
        "entityUrn": "4157139856"
    },
    {
        "title": "Directeur principal, Tests, GRCF",
        "entityUrn": "4157143439"
    },
    {
        "title": "Practice Lead I, Quality Engineering - Azure Platform & Enterprise Data Management",
        "entityUrn": "4157143445"
    },
    {
        "title": "Registered Nurse - Veterans Centre LSSE- Regular part-time 2024-10920",
        "entityUrn": "4157147009"
    },
    {
        "title": "Senior Security Engineer (Offensive Security)",
        "entityUrn": "4157141705"
    },
    {
        "title": "Administrative Assistant III",
        "entityUrn": "4157147010"
    },
    {
        "title": "Technical Lead - MEAN stack",
        "entityUrn": "4157143455"
    },
    {
        "title": "Network Security Analyst",
        "entityUrn": "4157147018"
    },
    {
        "title": "Manager, National Field Associates",
        "entityUrn": "4157147016"
    },
    {
        "title": "Ingénieur ou ingénieure I",
        "entityUrn": "4157143453"
    },
    {
        "title": "Senior Software Engineer - Bitcoin Team",
        "entityUrn": "4152374153"
    },
    {
        "title": "Patient Administrative Associate - Hemodialysis - Regular Part-time 2024-10220",
        "entityUrn": "4157146022"
    },
    {
        "title": "Content Designer",
        "entityUrn": "4157143430"
    }
]